nav.navbar.navbar-expand-md.navbar-light.bg {
  background: #fff;
}

@media(max-width:1200px) {
.container {
    max-width: 992px !important;
  }
  .gridMain a.serviceBtn {
    font-size: 12px !important;
    padding: 3px 7px 6px;
}
  .serviceProvederMain {
    padding: 0px 0px;
  }
  .gridMain .middleCaption p strong {
    font-size: 16px;
}
.gridMain .middleCaption {
  margin-top: 75px;
  padding: 0px 10px;
}
.gridMain .middleCaption p a.fa.fa-heart-o {
font-size: 24px;
}
.gridCont .bottomCaption {
padding: 8px 5px 18px;
}
.gridCont .bottomCaption P i.fa {

display: none;
}
.gridCont .bookknow a.bookNow {

padding: 4px 13px !important;
}
.gridCont .bottomCaption a {

font-size: 13px;
}
.gridCont .bottomCaption p {
margin-bottom: 0px;
font-size: 13px;
margin-top: 6px;
}
  h5 {
    font-size: 16px !important;
    color: #000 !important;
  }

  .categoriescont {
    min-height: 193px;
  }
  .paddingTop {
    margin-top: 63px;
}
  .circle {
    background: url(../images/circle.png) no-repeat left center !important;
    width: 24px;
  }

  .categories {
    padding: 55px 0px 55px;
  }

  a.navbar-brand img {
    width: 145px;
  }

  .testimonal_slider button.owl-prev {
    top: 33%;
  }

  .bannerBg {
    background-size: cover;
  }

  a.nav-link.serviceProvider {
    margin: 0px 38px 0px 11px;
    padding: 8px 9px !important;
  }

  .header .nav-link {
    font-size: 14px;
    padding: 10px 13px !important;
  }

  .whatcanwe .container {
    max-width: 100% !important;
  }

  .whatcanwe {
    max-height: 450px;
  }

  .bookNow {
    font-size: 12px;
  }

  a.nav-link.login {
    padding: 8px 17px !important;
  }

  a.nav-link.signUp {
    padding: 8px 13px !important;
    margin-left: 10px;
  }

  h1 {
    font-size: 38px !important;
  }

  h6 {
    font-size: 15px !important;
  }

  .banner h6 {
    margin: 25px 0px 25px !important;
  }

  .caption {
    margin-bottom: 35px;
  }

  h2 {
    font-size: 26px !important;
  }

  .whatcanwe ul > li {
    margin-top: 12px;
    font-size: 15px;
  }

  .nopdd {
    height: 450px;
  }

  .video22 iframe {
    height: 450px;
  }

  h2 {
    font-size: 26px !important;
  }

  .bgwahtcan {
    padding: 42px 32px 39px !important;
  }

  .ourService a.nav-link {
    font-size: 15px;
  }

  .ourService ul.nav.nav-tabs a.nav-link {
    padding: 8px 12px;
  }

  .register.bannerBg p {
    margin: 30px 0px;
  }

  ul.fetures > li {
    font-size: 14px;
    padding-right: 13px !important;
  }

  ul.fetures > li strong {
    font-size: 15px;
    padding: 0px 0px 15px;
  }

  ul.fetures > li strong::after {
    width: 53px;
    height: 3px;
  }

  a.float-right {
    font-size: 12px;
  }

  .formsec {
    margin-top: 40px;
  }

  .formsec.app > a {
    font-size: 24px;
  }

  .review {
    padding: 32px 0px;
  }

  .cusomer img {
    max-width: 100%;
  }

  .rating img {
    max-width: 100%;
  }

  .testimonal_slider button.owl-next {
    bottom: 41%;
  }

  ul.socIcon > li > a {
    color: #999;
    font-size: 18px;
  }

  h3 {
    font-size: 19px !important;
  }

  .bannerBg {
    background-position: 61% 100%;
  }

  .bottomCaption p strong {
    font-size: 13px !important;
    color: #000;
  }

  .col-xs-3.col-sm-3.col-md-3.col-lg-3.rating figure {
    margin-top: 65px;
  }

  .tomCaption p strong {
    font-size: 13px !important;
  }

  .footerlink ul > li > a {
    font-size: 14px;
  }

  .footerlink h3 {
    margin-bottom: 40px;
  }

  .col-lg-3.footerlink i {
    display: none;
  }

  .footertop * {
    font-size: 14px;
  }

  .footerlink ul > li {
    margin: 0px 0px 8px;
  }

  .footerlink ul > li > a {
    font-size: 14px;
  }
  .filters ul > li.product_listing_Active {
    padding: 8px 13px;
}
.topCaption span {
  float: right;
  margin: 15px 16px 0px;
}
.home_img .middleCaption {
margin-top: 92px;
}
.row.margin-bootom {
margin-bottom: 50px;
}
.home_img a.serviceBtn {
font-size: 12px;
}
.star {

  margin-bottom: 5px;
}
.detail p i.fa {
font-size: 15px;
}
.detail strong {
font-size: 18px;
}
.multiplapage ul.pagination > li.page-item > a.page-link {

padding: 8px 12px;
margin-right: 8px;

}
ul.province_list > li {

margin-top: 7px;
padding-top: 0px;

padding: 2px 0px;
}
.detail p {
margin: 6px 0px;
font-size: 14px;
}
  
  .col-lg-4.pdd-right {
      padding-right: 76px !important;
  }
  .innerpage.lsiting .formsearch {
      width: 554px;   
  }
  .productlisting .col-lg-8 .row {
      margin-left: 0px !important;
      margin-right: 0px !important;
    }
  .listingbeadcrum ul.breadcrumb a.breadcrumb-link {
      font-size: 14px;
  }
  .productlisting .col-lg-8 h2 span {
    
      font-size: 14px !important;
     
      margin-left: 14px;
 
}
.productlisting .col-lg-8 h2 {
  font-size: 18px !important;
  margin-top: 79px;
}

  .detail p {
      margin: 9px 0px;
      font-size: 14px;
  }
  .detail i.fa.fa-angle-right {
      height: 45px;
      float: left;
      width: 10px;
      display: inline-block;
  }
  .productlisting .col-lg-8 h2 {
    font-size: 18px !important;
    margin-top: 79px;
  }
  .col-lg-4.pdd-right {
      padding-right: 45px !important;
  }
  .innerpage.lsiting .styled-select select {
      font-size: 14px;
  }
  .innerpage.lsiting .formsearch input {
      font-size: 14px;
  }
/* listing page start */
.filters ul > li select {
font-size: 12px !important; 
padding: 12px 3px;
}

/* 15 september css start */
.rightsideCont.margintop .formsec.app img {
width: 153px;
}
.banner.serviceBg h1 img {
width: 35px;
}
.banner.serviceBg h1 {

font-size: 30px !important;

}
.call_action p {
margin: 0px 0px 8px;
}
.serviceBg .star a.fa.fa-star {
margin-top: 0px !important;
}
.banner.serviceBg {
padding: 90px 0px;
margin-top: 71px;
}
.serviceBg .star {
margin: 10px 0px 10px;
}
.banner.serviceBg .call_action {
width: 100%;
float: left;
}
.banner.serviceBg .call_action button.snapbookBtn {
margin-top: 6px;
}
.rightside {
top: -58px;
}
.rightsideCont strong {

padding: 15px 25px;
font-size: 19px;

}
.rightsideCont.margintop .formsec button.btn.btn-primary {


height: 48px;
font-size: 15px;
}
.rightsideCont.margintop .formsec input[type="number"] {
border: 1px solid #ddd;
box-shadow: none !important;
height: 46px !important;
width: 62% !important;
}
.rightsideCont.margintop .formsec input::placeholder {
font-size: 16px;
}
.gallery h1.heading {
padding-bottom: 9px;
padding-left: 3px;
padding-top: 0px !important;
}


.rightsideCont.margintop .row .col-lg-8 {

padding: 0px 15px !important;
}
.listing_services h3 {
font-size: 22px !important;

}
p {
font-size: 15px;
}
.form-group.marginbtm {
margin-bottom: 0px;
}
.clenessservices {

padding: 16px 0px;
}
.row.gallery_slider.owl-carousel.owl-loaded.owl-drag{
padding-bottom:11px;
}
section#habilidades {
margin-bottom: 20px;
}
.formrightside form{
padding:26px 25px 55px;
}
.riewvname.more_reads {

padding: 30px 0px;
}
.riewvname {

padding:20px 0px 0px;
}

}

@media(max-width:998px) {
   
  .container {
    max-width: 750px !important;
  }
  .gridMain .servicseBg {
   
    padding: 0px 0px;
    
    background-size: cover;
}
.gridCont .bottomCaption p {
  margin-bottom: 0px;
  margin-top: 6px;
  text-align: center;
  font-size: 14px;
}

.gridCont .bookknow {
padding-top: 10px !important;

}
.row.margin-bootom.background_light.gridMain .col-lg-4 {
padding: 0px 0px;
margin-bottom: 15px;
}
.row.margin-bootom.background_light.gridMain .col-lg-4:last-child {
margin-bottom: 0px;
}
  h1 {
    font-size: 30px !important;
  }
  .formrightside form {
    padding: 26px 25px 25px;
}
.rightsideCont.margintop .row .col-lg-4 {
 
  height: 80px;
 
}
  button.btnsearch {
    height: 42px;
    font-size: 16px;
  }

  .whatcanwe p a {
    margin-top: 16px;
  }

  .ourService button.owl-next {
    top:55%;
  }

  .formsearch select.dropdown {
    font-size: 13px;
    padding: 3px 5px;
    height: 43px;
  }

  h5 {
    font-size: 15px !important;
    color: #000 !important;
  }

  .bottomCaption p a {
    width: 100%;
    float: left;
    margin-left: 0px;
  }

  .formsearch input {
    width: 69%;
    padding: 3px 10px;
    font-size: 13px;
    height: 42px;
    border-radius: 3px;
  }

  .ourService ul.nav.nav-tabs li.nav-item {
    margin-bottom: 12px;
  }

  .ourService .tab-content figcaption strong {
    font-size: 14px;
  }

  .register.bannerBg {
    padding-right: 110px;
  }

  .bannerBg {
    background: #ff723f;
  }

  .dnone {
    display: none;
  }

  .sliderCont_tes {
    text-align: center;
  }
  .filters ul > li:nth-child(4) {
    display: none;
  }
  .filters ul > li:nth-child(3) {
    display: none;
  }
  .filters ul > li:nth-child(5) {
    display: none;
  }

  .testimonal_slider button.owl-next {
    bottom: 32%;
  }

  .middleCaption {
    padding: 0px 15px;
  }

  .bottomCaption {
    padding: 20px 15px;
  }

  .middleCaption p strong {
    font-size: 14px;
  }

  .topCaption span {
    margin: 20px 15px 0px;
  }

  .serviceProvederMain {
    width: 100%;
    padding: 0px 0px;
  }

  .middleCaption p a.fa.fa-heart-o {
    font-size: 24px;
  }

  .bottomCaption p a {
    width: 100%;
  }

  .service_Call {
    margin-top: 14px !important;
    float: left;
  }

  a.float-right {
    width: 100%;
    float: left;
    margin-top: 14px;
    border: 0px;
    position: relative;
    left: -6px;
  }

  .footerlogo img {
    width: 122px;
  }

  .footerlink h3 {
    margin-bottom: 24px;
  }

  h3 {
    font-size: 17px !important;
  }

  p.space {
    margin: 9px 0px 24px;
  }

  .footerlink ul > li > a {
    font-size: 13px;
  }

  .footertop * {
    font-size: 13px;
  }

  .footerBtn p {
    font-size: 13px !important;
  }

  .header .nav-link {
    font-size: 12px;
    padding: 10px 20px !important;
  }



  a.nav-link.serviceProvider {
    margin: 0px 20px 0px 4px;
    padding: 10px 20px !important;
    font-size: 11px;
  }

  a.nav-link.login {
    padding: 7px 12px !important;
  }

  a.nav-link.signUp {
    padding: 7px 10px !important;
    margin-left: 10px;
  }

  .whatcanwe ul > li .fa {
    margin-right: 10px;
    height: 25px;
    float: left;
    width: 13px;
    box-shadow: none;
    position: relative;
    top: 5px;
  }

  .whatcanwe h6 {
    line-height: 23px;
    font-size: 14px !important;
  }

  .whatcanwe ul > li {
    margin-top: 9px;
    font-size: 14px;
  }

  .register.bannerBg {
    background: #ff7746;
  }

  .formsec.app > a {
    font-size: 21px;
  }

  button.btn.service-provider {
    font-size: 15px;
  }

  .register.bannerBg p {
    padding-right: 150px;
  }

  p {
    font-size: 14px;
  }

  .categoriescont {
    height: 190px;
  }
  .filters ul > li select {
    font-size: 12px !important;
    padding: 12px 6px;
}
.innerpage.lsiting .formsearch input {
  font-size: 13px;
}
.innerpage.lsiting .styled-select select {
font-size: 13px;
}
.filters ul > li:nth-child(2) {
margin-right: 0px;
}
.col-lg-4.pdd-right {
padding-right: 35px !important;
}
.listingbeadcrum ul.breadcrumb a.breadcrumb-link {
font-size: 14px;
}
.sideBar h3 {
font-size: 18px !important;

padding-left: 20px;
padding-bottom: 14px;
margin-bottom: 15px;
}
p.filter_Category {
font-size: 13px;
}
button.btn.listing_btn {
font-size: 13px;
}

.productlisting .col-lg-8 h2 span {
margin-top: 8px;
display: block;
margin-left: 0px;
}
.detail strong {
font-size: 18px;
text-align: center;
display: block;
}
.bookknow {
padding-top: 8px;
}
.multiplapage {
left: 0px;
padding: 40px 0px 48px;
}
.multiplapage ul.pagination {
display: inline-block;
text-align: center;
width: 100%;
}
.multiplapage ul.pagination li.page-item {
display: inline-block;
}
.multiplapage ul.pagination > li.page-item > a.page-link {
padding: 6px 10px;
margin-right: 5px;
font-size: 12px;
}
.row.margin-bootom {
margin-bottom: 35px;
}
.productlisting .col-lg-8 h2 {
margin-top: 25px;
margin-bottom: 40px;
font-size: 15px !important;
text-align: center;
}
.home_img a.serviceBtn {
font-size: 13px;
}
.detail * {
text-align: center;
}
.detail i.fa.fa-angle-right {
height: auto !important;
float: none;
}
.detail * {
text-align: center;
}
.detail {
margin-top: 20px;
}
.bookNow {

padding: 9px 14px;
display: inline-block;
font-size: 14px;
}
.detail i.fa.fa-angle-right {
height: auto !important;
float: none;
}
.banner.serviceBg h1 {
font-size: 22px !important;
}
.banner.serviceBg h1 img {
width: 28px;
}
.rightsideCont strong {
padding: 12px 25px;
font-size: 16px;
}
.rightside {
top: -48px;
}
.serviceBg .star a.fa.fa-star {
font-size: 12px;
}
a.orange-badge {

padding: 0px 6px;

}
.call_action p a {

font-size: 15px;

}
.banner.serviceBg .call_action button.snapbookBtn {
margin-top: 6px;
font-size: 15px;
}
.call_action p button.snapbookBtn i {
font-size: 20px;
margin-right: 10px;

}
.overviewCont h2 {
font-size: 16px !important;
}
.listing_services h3 {
font-size: 18px !important;
}
.clenessservices {
padding: 18px 0px;
}
.clenessservices a {

margin-top: 10px;
display: inline-block;
padding: 0px;
}
.rightsideCont.margintop .row .col-lg-8 {
padding: 0px 0px !important;
padding-left: 8px !important;
}
.clenessservices p strong.number {

margin-top: 10px;

}
.formrightside input::placeholder {
font-size: 13px;
}
.formrightside .form-control {
font-size: 13px !important;
}
.formrightside textarea::placeholder {
font-size: 13px !important;
}
.rightside {

padding: 0px 0px;
}
.formrightside button.btn {

font-size: 15px;

padding: 8px 0px;
}
.rightsideCont.margintop h5 {
margin-top: 2px;
font-size: 15px !important;
font-family: Proxima-Nova-Bold !important;
}

.rightsideCont.margintop p {
margin-bottom: 0px !important;
font-size: 13px !important;
}
.right_cont .col-lg-4 img {
width: 100%;
}

h1.heading {

font-size: 18px !important;
}
.overviewMain.ourreview h3.reviewtext {
font-size: 40px !important;
}
.reviewTextleft {
width: 30%;

}
.revieanimain .codeconSkillbar {

width: 47%;

}
.rightsideCont.margintop .form
sec button.btn.btn-primary {
height: 50px;
width: 99%;
margin-top: 15px;
margin-right: 0px;
margin-left: 0%;
}
.rightsideCont.margintop .formsec input[type="number"] {

height: 38px !important;
width: 55% !important;
}
.rightsideCont.margintop .formsec.app img {
width: 99%;
}
a.mrbtm {
margin-bottom: 0px !important;
}
.listing_services {
width: 100%;
float: left;
padding-bottom: 50px;
}
.formsec.app > a {
display: block;
width: 100%;
margin-bottom: 10px;
}


.riewvname strong {
font-size: 14px;
}
.riewvname .col-lg-4 p {
text-align: right;
font-size: 13px;
padding-top: 15px;
}
.riewvname.more_reads {
padding: 22px 0px;
}

.rightsideCont.margintop .formsec input {

height: 41px !important;
width: 84% !important;

}
.riewvname {
padding: 15px 0px 15px;
}
.riewvname .col-lg-8 p {
margin-bottom: 0px !important;
}
.banner.serviceBg {

margin-top: 61px;
}
.gridView .multiplapage ul.pagination > li.page-item > a.page-link {
font-size: 12px;
}


}

@media(max-width:767px) {
 p{
   font-size:15px !important;
 }
 .riewvname strong {
  font-size: 15px;
}
.formrightside .form-control {
font-size: 15px !important;
}
h6 {
font-size: 15px !important;
}
.clenessservices .reviewTextleft p {

font-size: 15px !important;

}
.rightsideCont.margintop h5 {

font-size: 17px !important;

}
h5 { 
font-size: 17px !important;
}
.rightsideCont.margintop p {

font-size: 15px !important;
}
  
  .productlisting.gridView h2 {
    margin-bottom: 35px !important;
    margin-top: 15px !important;
}

  .container {
    max-width: 100% 100% !important;
    padding: 0px 20px !important;
  }
  .gridMain .middleCaption p a.fa.fa-heart-o {
   
    padding-right: 10px;
}
.formsec.app.becomeBtn {
  margin-top: 0px !important;
}
  .row.margin-bootom.background_light.gridMain .serviceProvederMain {
    padding: 0px 0px;
    box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.1);
    margin-top: 0px;
}
.productlisting.gridView .multiplapage {
  padding-bottom: 5px;
}
  .formgroup.dontaccount p {
    font-size: 15px;
}

  .form-group.btnright button {
    width: 100%;
}
.form-group.btnright {
  float: none;
}
.cancil {
 
  margin-left: 0px;
  margin-top: 20px;
}
  .innerpage.lsiting .formsearch {
    width: 100%;
}
.styled-select {
  width: 100%;
  background-position: 96%;
}
.rightsideCont.margintop p {
margin-bottom: 0px !important;
font-size: 15px !important;
}
.rightside {
top: 0px;
margin-top: 30px;
}
.rightsideCont.margintop .formsec.app img {
width: 100%;
}
.rightsideCont.margintop .row .col-lg-4 img {
width: 100% !important;
height: auto !important;
position: static !important;
}
.rightsideCont.margintop .row .col-lg-4 {

padding-right: 0px;
width: 100%;
height: auto !important;
}
.rightsideCont.margintop .formsec input.raadOnly {
width: 34px !important;

margin-right: 0px !important;
}
.rightsideCont.margintop .formsec input {
height: 41px !important;
width: calc(100% - 34px) !important;
margin-right: 0px !important;
}
.formsec.app {
margin-top: 25px !important;
}
.gallergrid button.owl-prev {
top: 50%;
transform: translateY(-50%);
}
.gallergrid button.owl-next {
top: 50%;
transform: translateY(-50%);
}
.clenessservices a {
margin-top: 0px;

}
.revieanimain {
width: 100%;
float: left;
margin-top: 6px;
padding: 0px 30px;
}
.gallery {

padding: 20px 25px 30px;

}
.reviewTextleft {
width:100%;
}
.revieanimain .codeconSkillbar {
width: 100%;
}
.clenessservices .reviewTextleft p {

padding: 0px 0px;
}
.rightsideCont.margintop .row {
margin-bottom: 25px;

}
.right_cont .col-lg-4 img {
width: auto !important;
}
.rightsideCont.margintop h5 {

padding-top: 20px;
}
.right_cont {

text-align: center;
}
.rightsideCont.margintop .formsec form.form-inline {
width: 100% !important;
max-width: 100%;
}
.rightsideCont.margintop {
margin-top: 45px;
text-align: center;
}
.rightsideCont.margintop .formsec form.form-inline {
width: 100% !important;
max-width: 100%;
padding: 0px 30px;
}
.rightsideCont.margintop .formsec input[type="number"] {
height: 38px !important;
width: 100% !important;
margin-right: 0px !important;
}
.rightsideCont.margintop .formsec form.form-inline {
width: 100% !important;
max-width: 100%;
padding: 0px 30px;
}
.rightsideCont.margintop .formsec {
margin-top: 14px;
text-align: center;
float: left;
width: 100%;
}
.rightsideCont.margintop .formsec button.btn.btn-primary {
height: 41px;
width: 100%;
margin-top: 15px;
margin-right: 0px;
margin-left: 0%;
}
.rightsideCont.margintop .formsec form.form-inline {
width: 100% !important;
max-width: 100%;
padding: 0px 0px;
}
.footerlink ul > li > a {
font-size: 14px;
}
.formsec.app > a {
display: block;
width: 100%;
margin-bottom: 15px;
padding: 0px 0px;
margin-left: 4px;
}
.left_sidebar ul.breadcrumb {
text-align: left !important;
}
.listing_services {

padding-bottom: 10px;
}
.home_img .middleCaption {
margin-top: 85px;
}
.innerpage.lsiting .formsearch input {
font-size: 13px;
margin-left: 0px;
width: 100%;
}
.innerpage.lsiting .styled-select select {
  font-size: 13px;
}
.floarrightinput {
  width: 100%;
  margin-left: 0px !important;
}
.innerpage.lsiting .floarrightinput {
padding-left: 0px;
margin-top: 13px;
}

  .dnonecol-sm-12 {
    display: none;
}
.productlisting .col-lg-8 h2 {
  margin-top: 35px;
  margin-bottom: 0px;
  font-size: 15px !important;
  text-align: center;
  line-height: 25px;
}
.row.margin-bootom {
margin-bottom: 0px;
}
.col-lg-4.pdd-right {
padding-right: 15px !important;
}
.multiplapage ul.pagination > li.page-item > a.page-link {
padding: 5px 8px;
margin-right: 2px;
font-size: 11px;
}
.btn a.bookNow {
padding: 6px 10px;
font-size: 13px;
}
.multiplapage {
left: 0px;
padding-top: 20px;
margin-bottom: 20px;
}
.productlisting .col-lg-8 h2 span {
margin-top: 8px;

margin-left: 0px;
line-height: 6px;
}
  .formsearch {
    width: 100%;
  }

  .whatcanwe {
    max-height: inherit !important;
  }
  .listingbeadcrum ul.breadcrumb {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.listingbeadcrum ul.breadcrumb li.breadcrumb-item {
  display: inline-block;
}
.sideBar h3 {

text-align: center;
cursor: pointer;
}
  .testimonal_slider .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    background: #f15b2a;
    border-radius: 50%;
    margin: 0px 2px;
  }

  .testimonal_slider .owl-dots {
    display: block;
    text-align: center;
    top: 12px;
    position: relative;
    z-index: 999;
  }

  button.btnsearch {
    width: 12%;
  }

  .nopdd {
    height: auto !important;
  }

  .formsearch select.dropdown {
    font-size: 13px;
    width: 26%;
  }

  .formsearch input {
    width: 60%;
  }

  h1 {
    font-size: 24px !important;
  }

  .header .nav-link {
    font-size: 15px;
    padding: 10px 20px !important;
  }

  .banner {
    padding: 70px 0px 81px;
  }

  a.join {
    margin-left: 4px;
    margin-top: 8px;
  }

  button.btn.service-provider {
    margin-left: 4px;
  }

  .formsec.app {
    margin-top: 7px;
    position: relative;
    left: -4px;
  }

  .formsearch p {
    display: none;
  }

  input[type="number"] {
    width: 60%;
    height: 37px;
  }

  button.btn.btn-primary {
    background: #479fff !important;
    border: 0px;
    box-shadow: 0px 3px rgba(0,0,0,0.2);
    height: 39px;
    margin-left: 0%;
    width: 38%;
    font-family: Proxima-Nova-Semibold;
    font-size: 15px;
    margin-top: 15px;
  }

  .ourService ul.nav.nav-tabs {
    display: inline-block;
    text-align: left !important;
  }

  .register.bannerBg p {
    padding-right: 0px;
  }

  .register.bannerBg {
    padding-right: 0px;
  }

  .testimonal_slider button.owl-prev {
    bottom: -21px;
    top: inherit;
    right: 45% !important;
    display: none;
  }

  .testimonal_slider .owl-dots button.owl-dot.active {
    background: black;
  }

  .categoriescont h5 br {
    display: none;
  }

  .footerlink {
    margin-top: 35px;
  }

  .footerlink.twoitem ul > li {
    width: 100%;
    float: left;
  }

  .ourService button.owl-prev {
    left: 10px;
  }

  .tab-content div#home-improvement {
    padding: 0px 4px;
  }

  .ourService button.owl-next {
    right: -30px;
  }

  .ourService button.owl-next {
    right: -6px;
    top: -16px;
    transform: translateY(-50%);
    display: none;
  }

  .ourService button.owl-prev {
    left: 88%;
    top: -15px;
    transform: translateY(-50%);
    display: none;
  }

  .ourService .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    background: #ff7746;
    margin: 0px 3px;
    border-radius: 50%;
  }

  .ourService .owl-dots button.owl-dot.active {
    background: #000;
  }

  .ourService .owl-dots {
    text-align: center;
  }

  h6 {
    font-size: 15px !important;
  }

  .tab-content>.active {
    padding-left: 50px !important;
  }

  .ourService .container .row .col-xs-12.col-sm-12.col-md-12.col-lg-12 {
    padding: 0px;
  }

  .ourService ul.nav.nav-tabs a.nav-link {
    padding: 7px 6px;
    font-size: 13px;
    display: block;
    text-align: center;
}
.ourService ul.nav.nav-tabs li.nav-item {
  display: inline-block;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 4px;
  width: 49%;
  margin: 1% 0.5% !important;
  padding: 0.5%;
}

  .back-to-top {
    width: 45px;
    height: 45px;
  }

  .ourService .tab-content figcaption strong {
    font-size: 16px;
  }

  a.nav-link.serviceProvider {
    background: none;
    border: 0px;
    margin-left: 0px;
    text-transform: capitalize;
    font-size: 14px;
    font-family: Proxima-Nova-Regular !important;
  }

  a.nav-link.login {
    border: 0px;
    margin-left: 0px;
  }

  a.nav-link.signUp {
    background: none !important;
    color: #000 !important;
    margin-left: 0px;
    box-shadow: none !important;
    font-family: Proxima-Nova-Regular !important;
  }

  .bottomCaption p a {
    width: auto !important;
    float: inherit;
    margin-left: 15px;
  }

  .service_Call {
    width: 100%;
  }

  .testimonal_slider {
    padding-bottom: 21px;
    padding-top: 25px;
  }

  .bottomCaption p strong {
    font-size: 14px !important;
  }

  a.float-right {
    width: auto !important;
    float: right !important;
    margin-top: 0px;
    padding: 0px;
    font-size: 14px;
  }

  .bookNow {
    padding: 7px 10px;
    font-size: 14px;
}

  ul.fetures > li {
    font-size: 15px;
    padding-right: 13px !important;
    width: 100%;
  }

  ul.fetures > li strong {
    display: block;
    margin-bottom: 25px !important;
  }

  .service_Call {
    margin-top: 0px !important;
  }

  .serviceProvederMain {
    margin-top: 35px;
  }

  .rated-service-provider .caption {
    margin-bottom: 0px;
  }

  .categories .col-xs-12.col-sm-12.col-md-4.col-lg-2 {
    padding: 13px 25px;
  }

  .categoriescont {
    border: 1px solid #999;
  }

  h2 {
    font-size: 21px !important;
  }

  .whatcanwe h6 {
    padding: 14px 0px;
    line-height: 26px;
  }

  .whatcanwe h6 {
    padding: 10px 0px;
  }

  .testimonal_slider button.owl-next {
    bottom: -21px !important;
    left: 44%;
    display: none;
  }

  .video22 iframe {
    height: 360px;
  }

  .formsec input::placeholder {
    font-size: 14px;
  }

  .formsec input {
    font-size: 14px;
    margin-right: 100px;
  }

  a.join {
    width: 100%;
    display: block;
    font-size: 16px !important;
  }

  .bottomCaption {
    padding: 20px 15px 30px;
  }

  .banner h6 {
    margin: 18px 0px 18px !important;
    line-height: 22px;
    font-size: 17px !important;
  }

  .styled-select select {
    font-size: 13px;
    line-height: 1;
    border: 0;
    height: 42px;
  }

  button.btnsearch {
    width: 12%;
    height: 42px;
    position: relative;
    top: 2px;
  }

  .formsearch input {
    width: 86%;
  }

  .formsearch {
    width: 85%;
    padding: 0px 50px;
}

  .categories {
    padding: 35px 0px 35px;
  }

  .categories .caption {
    margin-bottom: 15px;
  }

  .ourService {
    padding-top: 35px;
  }
  
.right_cont p a {
  display: block;
  margin-top: 7px;
}
  .register {
    padding: 40px 0px;
  }
  p.filter_Category {
    font-size: 13px;
    display: none;
}
a.float-right i.fa.fa-phone {
 
  margin-right: 3px;
  font-size: 18px;
  position: relative;
  margin-top: 10px;
}
input.raadOnly.homeread {

margin-right: 0px !important;
}
.formsec input.secondinput {
width: calc(100% - 34px) !important;
margin-right: 0px !important;
}
.callbtn button {
width: 100%;
}
.callbtn button.customerBtn {

margin-bottom: 15px;
}
.formcont {

margin-top: 0px;
}
.formcont .formgroup {
width: 100%;
float: left;
margin-top: 15px;
}
.formgroup input.form-control {

font-size: 14px;

}
.formgroup label {

font-size: 14px;
}
.formcont .formgroup a.forgot {

font-size: 14px;
}
.formgroup.socialBtn button {
width: 100%;

}
.formgroup.socialBtn button.create_account {
margin-bottom: 15px;
}
.popfiledset {

padding: 15px 15px;
}

}

@media(max-width:480px) {
  .formsearch {
    padding: 0px 0px;
  }

  .whatcanwe i.circle {
    float: left;
    height: 27px;
  }

  .styled-select select {
    font-size: 13px;
    padding: 0px 8px;
  }

  .formsearch input {
    width: 81%;
  }

  button.btnsearch {
    width: 16%;
    height: 42px;
    position: relative;
    top: 2px;
}
}

@media(max-width:1200px){
 
}

@media(max-width:767px){
  div#tab-596a224b57ee570da031e410 {
    max-height: inherit;
}
.ourService .tabcolumn{
  text-align:center;
  padding:0px 52px 15px;
}
}

@media(max-width:998px){
  .formsec.app.appstore a {
    display: inline-block !important;
    width: auto;
}
.formsec.app.becomeBtn.appstore a.join {
  display: inline-block;
  padding-top: 10px;
}
button.btn.service-provider i {
  
  width: 28px;
  height: 28px;
}
button.btn.service-provider {
  margin-right: 20px;
}
.formsec.app.becomeBtn.appstore {
  margin-top: 10px;
}
.innerpage.lsiting.active .filters {
  padding-right: 0px;
}
.row.margin-bootom.background_light.gridMain .col-lg-6.detail {
  padding-top: 0px;
}
.gridCont .bookknow a.bookNow {
  padding: 6px 13px !important;
}
.right_cont button.btn.btn-primary {
  width: 100% !important;
  margin-top: 10px;
  height: 42px !important;
}
.ourService .owl-carousel .owl-item img{
  width:135px;
}
/* jobs page start */
.logo_dashboard figure.smaall_logo {
  left: 47%;
}
.category_des button.ligntButton {
  margin-top: 35px;
}
.dashboardBody h3 {
  font-size: 18px !important;
}
.category_des {
  padding-left: 17px;
  text-align: center;
}
.dashboard_Category ul.nav.nav-pills > li {
  display: inline-block;
}
.dashboard_Category ul.nav.nav-pills {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.category_des {
  padding-bottom: 25px;
}
.dashboardBody h3 {
  padding-top: 20px;
}
.logo_dashboard figure {
  left: 50%;
}
}

@media(max-width:767px){
  button.btn.service-provider {
    margin-right: 9px;
}
.register.bannerBg button.btn.btn-primary {
  width: 100%;
  
}
.formsec.app.appstore {
  left: 0px;
  text-align: center;
}
.formsec.app.becomeBtn.appstore a.join {
  padding-top: 6px;
}
.row.margin-bootom.background_light.gridMain .col-lg-2.btn {
  padding-top: 0px;
  margin-bottom: 25px;
}
li.search-choice {
  width: 47% !important;
}
.dashboardBody h3 {
  padding-bottom: 10px;
}
.category_des button.ligntButton {
  margin-top: 0px;
}
.category_des {
  padding-left: 0px;
}
div#content {
  min-height: 100px;
  min-height: auto !important;
  padding: 20px 15px 20px !important;
}
.register.bannerBg form.form-inline {
  max-width: 100%;
}
.dashboard_Category ul.nav.nav-pills > li {
  margin-bottom: 13px !important;
}
.dashboard_Category .tab-content>.active {
  padding-left: 0px !important;
}
.logo_dashboard figure.smaall_logo {
  left: 42%;
}
.time {
  padding: 0px 0px 11px;
}
.dashboradBg {
  padding: 10px 0px 11px;
}
.dashboradBg {
  padding: 0px 0px 11px;
  line-height: initial;
}
.logo_dashboard figure {
  position: static;
  text-align: center;
  margin-top: 0px;
  left:0px;
}
.Response.dashboradBg p.ng-binding {
  margin-top: 0px;
}
.Response.dashboradBg figcaption p {
  line-height: 26px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.background_jog {
  background: transparent;
}
}

@media(min-width:998px) and (max-width:1366px){
  .banner.serviceBg h1 {
    font-size: 31px !important;
}
.banner.serviceBg .col-xs-12.col-sm-12.col-md-5.col-lg-5 {
  padding-right: 0px;
}
}

@media(max-width:998px){
  .gridCont .bottomCaption p {
    font-size: 15px;
}
.gridCont .bottomCaption a {
  font-size: 15px;
}
/* listing css start */
.img-side {
  width: 100%;
}
.formsearch.search_category select {
  height: 42px;
}
.text-side.detail {
width: 100%;
padding-top: 6px;
}
.button-side.btn .bookknow > a.bookNow {
padding: 9px 9px !important;
}
.productlisting.gridView h2 {
margin-bottom: 10px !important;
}
.header.ng-scope .navbar.navbar-expand-lg {
  padding-left: 23px;
  padding-right: 23px;
}
}

@media(max-width:767px){
  .gridCont .bottomCaption a {
    font-size: 14px;
}
.middleCaption p strong {
  font-size: 17px;
}
.listingbeadcrum ul.breadcrumb a.breadcrumb-link {
  font-size: 15px;
}
.banner.serviceBg h1 {
  font-size: 21px !important;
}
.col-lg-3.footerlink i.fa.fa-map-marker {
  height: 43px;
  margin-top: 5px;
}
.col-lg-3.footerlink i {
  display: block;
}
.whatcanwe h6{
  font-size:15px !important;
}
.whatcanwe ul > li {
  font-size: 15px;
}
.ourService ul.nav.nav-tabs a.nav-link {
  font-size: 15px;
}
.footerlink ul > li > a {
  font-size: 15px !important;
  padding-bottom: 4px;
  display: inline-block;
}
.footerlink h3 {
  margin-bottom: 24px;
  font-size: 20px !important;
}
.footertop * {
  font-size: 15px;
}
.footerBtn p {
  font-size: 15px !important;
}
.rated-service-provider .middleCaption p.ng-binding {
  font-size: 14px !important;
}
.gridCont .bookknow a.bookNow {
  padding: 8px 13px !important;
}
.detail p{
  font-size: 15px !important;
}
.button-side.btn {
  margin-bottom:20px;
}
.productlisting.gridView {
  padding-bottom: 15px;
}
.button-side.btn {
  display: block;
  width: 100%;
}
.gridCont .bookknow {
  padding-top: 14px !important;
}
.row.margin-bootom.background_light.gridMain .col-lg-4 {
  margin-bottom: 20px;
}
.gridMain a.serviceBtn {
  font-size: 14px !important;
  padding: 3px 9px 6px;
}
.productlisting.gridView h2 {
  margin-bottom: 25px !important;
}
.header.ng-scope .navbar.navbar-expand-lg{
  padding-left: 0px;
    padding-right:0px;
}
.formsearch.search_category {
  width: 100%;
}
.formsearch.search_category .styled-select {
  width: 100%;
}
.formsearch.search_category .floarrightinput {
  width: 100%;
  margin: 12px 0px 0px !important;
  padding-left: 0px;
}
.formsearch.search_category .styled-select select {
  padding-left: 16px;
}
.formsearch.search_category input {
  padding-left: 16px;
}
}

/* changes css start */
@media(max-width:1200px){
  .formsearch.search_category .floarrightinput input {
    width: 100%;
}
.formsearch.search_category .floarrightinput {
  margin-left: 0%;
}
}

/* changes css end */





